@charset "utf-8";
/* CSS Document */
body {
  max-width: 100%; height: auto !important; overflow-x: hidden;
  background: #fff url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020xdsmsfh/images/bg.png") no-repeat; background-position: bottom;
  color:#333; font: 18px/36px "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif; }
body , h1 , h2 , h3 , h4 , h5 , h6 , hr , p , blockquote , dl , dt , dd , ul , ol , li ,
pre , form , fieldset , legend , button , input , select, textarea ,
th, td { margin: 0; padding: 0; }
img { border: none; max-width: 100%; }
a { color: #333; text-decoration: none; }
a:hover { color: #e4393c; text-decoration: none; }
a , area { blr: this.onFocus=this.blur()); }
ul , ol , li { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; max-width: 100%; }
input , :focus { outline: 0; }
input[type="button"] , input[type="submit"] , input[type="reset"] { -webkit-appearance: none; font-family:"Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif ; }
input::focus-inner { padding: 0; border: 0; }

.fl { float: left; } .fr { float: right; }
.clearfix:after { display: block; content: ''; clear: both; } .clearfix { zoom: 1;}
.clear { height: 0; width: 100%; overflow: hidden; font-size: 1px; line-height: 0; visibility: hidden; }
.Width { width: 1200px; margin: 0 auto; }
.hide , .onlymob { display: none; }

/* 通用头部 */
.ht_top {
  position: relative; width: 100%; overflow: hidden; z-index: 2;
  background: #fafafa url(https://www.huatu.com/z/topfooter/images/nav_bg.gif) repeat-x 0 0;
  line-height: 41px;
}
.ht_top h1 {
  float: left;
}
.ht_top h1 a {
  float: left; width: 131px; height: 40px; overflow: hidden;
  background: url(https://www.huatu.com/z/topfooter/images/logo.gif) no-repeat;
  font-size: 12px; text-indent: -100em;
}
.ht_top .topnav {
  float: right;
  font-size: 12px;
}
.ht_top .topnav a {
  padding: 0 8px;
}

.banner { 
  position: relative; height:684px; padding-top:120px; margin-bottom: 40px; box-sizing: border-box;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020xdsmsfh/images/banner_bg.png") no-repeat top;
  text-align: center;
}
.banner .icon01,
.banner .icon02,
.banner .icon03,
.banner .icon04,
.banner .icon05 {
  position: absolute; left: 50%; pointer-events: none;
  background: #ff6447;
  background: linear-gradient(-37deg, #ff2a00 0%, #ff6447 58%, #ff9d8d 100%);
  border-radius: 100%;
  animation:float01 .8s ease-in-out infinite alternate;
  transform-origin: right top;
}
@keyframes float01 {
  0% {transform: translateY(0);}
  50% {transform: translateY(12%);}
  75% {transform: translateY(8%);}
  100% {transform: translateY(12%);}
}
.banner .icon01 {
  width: 28px; height: 28px; margin-left: -478px; top: 444px;
}
.banner .icon02 {
  width: 25px; height: 25px; margin-left: -430px; top: 169px;
  background: #fec62a;
  background: linear-gradient(103deg, #ffd851 0%, #fec62a 58%, #fdb302 100%);
}
.banner .icon03 {
  width: 34px; height: 34px; margin-left: 69px; top: 12px;
}
.banner .icon04 {
  width: 15px; height: 15px; margin-left: 466px; top: 237px;
  background: #329ffb;
  background: linear-gradient(-37deg, #329ffb, #dbf0fe);
}
.banner .icon05 {
  width: 55px; height: 55px; margin-left: 402px; top: 376px;
  background: #fe9f41;
  background: linear-gradient(133deg, #ffd180 0%, #fe9f41 58%, #fd6c02 100%);
}
.banner h3 {
  position: relative;
  color: #fff; font-size:44px; font-weight:400; line-height: 60px;
  text-shadow:0 1px 7px rgba(113,43,0,.56);
}
.banner h2 {
  position: relative;
  margin: 30px 0 30px;
  color: #fff; font-size:120px; line-height: 140px; 
  text-shadow:0 9px 8px rgba(234,20,6,.68), 0 7px 0 rgba(216,0,0,.9);
}
.banner h4 {
  position: relative;
  color: #fff; font-size:38px; font-weight:400; line-height: 40px;
  text-shadow:0 1px 7px rgba(113,43,0,.56);
}
.banner h4:before ,
.banner h4:after {
  content: " "; display: inline-block; width: 50px; height: 44px; vertical-align: top;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020xdsmsfh/images/banner02.png") no-repeat center;
  background-size: contain;
}
.banner h4:after {
  transform: rotate(180deg);
}
.banner .pic01 {
  position: absolute; left: 50%; top: 542px;
  width: 317px; height: 72px; margin-left: -158px; pointer-events: none;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020xdsmsfh/images/banner03.png") no-repeat center;
  background-size: contain;
}
.banner .pic02 {
  position: absolute; left: 50%; top: 454px;
  width: 87px; height: 189px; margin-left: -44px; pointer-events: none;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020xdsmsfh/images/banner04.png") no-repeat center;
  background-size: contain;
}

.box01 li {
  float: left; width:273px; margin-right: 34px;
  background: #fff; border-radius:12px; box-shadow:0 5px 27px rgba(1,1,52,.1);
  text-align: center;
  transition: .5s;
}
.box01 li:nth-child(4n) {
  margin-right: 0;
}
.box01 li:hover {
  box-shadow:0 15px 50px -10px rgba(1,1,52,.1);
}
.box01 li a {
  display: block; width: 100%; padding:55px 0 50px;
}
.box01 .icon {
  position: relative; width:123px; height: 123px; margin:0 auto 70px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020xdsmsfh/images/pic11.png") no-repeat center;
  background-size: contain;
  border-radius: 100%;
  box-shadow: 0 0 51px rgba(255, 132, 132, .15);
}
.box01 .icon12 {
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020xdsmsfh/images/pic12.png");
  box-shadow: 0 0 21px rgba(98, 100, 254, .14);
}
.box01 .icon13 {
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020xdsmsfh/images/pic13.png");
  box-shadow: 0 0 24px rgba(255, 132, 132, .2);
}
.box01 .icon14 {
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020xdsmsfh/images/pic14.png");
  box-shadow: 0 0 21px rgba(192, 109, 250, .2);
}
.box01 .icon:before {
  position: absolute; left: -6px; top: -6px; pointer-events: none;
  content: ""; display: block; width: 145px; height: 145px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020xdsmsfh/images/pic11a.png") no-repeat;
  animation:float02 .8s ease-in-out 0s infinite alternate;
}
.box01 .icon11:before {
  background-position: top;
}
.box01 .icon12:before {
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020xdsmsfh/images/pic12a.png");
  background-position: 19px 11px;
}
.box01 .icon13:before {
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020xdsmsfh/images/pic13a.png");
  background-position: 13px 11px;
}
.box01 .icon14:before {
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020xdsmsfh/images/pic14a.png");
  background-position: 9px 11px;
}
@keyframes float02 {
  0% {transform: rotate(0);}
  100% {transform: rotate(30deg) scale(.75); opacity: .5;}
}
.box01 .icon:after {
  position: absolute; left: 33px; bottom: -34px; pointer-events: none;
  content: ""; display: block; width: 60px; height: 24px;
  background: #fe7e59; border-radius: 300%;
  box-shadow: 0 6px 16px rgba(255, 132, 132, .21);
  animation:float03 .8s ease-in-out 0s infinite alternate;
}
.box01 .icon12:after {
  background: #7579ff;
  box-shadow: 0 6px 16px rgba(98, 100, 254, .21);
}
.box01 .icon13:after {
  background: #fe9595;
  box-shadow: 0 6px 16px rgba(255, 132, 132, .21);
}
.box01 .icon14:after {
  background: #c081fb;
  box-shadow: 0 6px 16px rgba(192, 109, 250, .58);
}
@keyframes float03 {
  0% {transform: scale(1);}
  100% {transform: scale(.85); opacity: .85;}
}
.box01 p {
  position: relative; display: inline-block;
  color:#333; font-size: 24px; line-height: 30px;
}
.box01 p:before {
  position: absolute; left:0; bottom: 0;
  content: ""; display: block; width: 100%; height: 9px;
  background: #ffddd2; border-radius: 9px;
}
.box01 .row12:before {
  background: #cfd1ff;
}
.box01 .row13:before {
  background: #fdd3d3;
}
.box01 .row14:before {
  background: #ead6fd;
}
.box01 p span {
  position: relative; z-index: 1;
}

.title {
  position: relative; height: 90px; margin: 75px auto 30px;
  text-align: center;
}
.title p {
  opacity: .1;
  color: #ff5959; font-size: 90px; font-weight: 800; line-height: 90px; text-transform : uppercase
}
.title h3 {
  position: relative; top:-90px; display: inline-block;
  font-size: 50px; line-height: 90px;
}
.title h3:before {
  position: absolute; left: -35px; top: 5px;
  content: " "; display: block; width: 64px; height: 80px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020xdsmsfh/images/pica1.png") no-repeat center;
}
.title h3:after {
  position: absolute; right: -14px; top: 20px;
  content: " "; display: block; width: 30px; height: 60px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020xdsmsfh/images/pica2.png") no-repeat center;
}
.title h3 span {
  position: relative; z-index: 1;
}
.title h3 em {
  color: #f00; font-style: normal;
}

.box02 {
  position: relative; padding:30px 32px 30px; margin-top: 20px; box-sizing: border-box;
  background: #fff;
  box-shadow: 0 5px 27px rgba(1, 1, 52, .05);
  border-radius: 12px;
}
.icon21,
.icon22 {
  position: absolute; z-index: -1; pointer-events: none;
  background: #ff4a4a;
  background: linear-gradient(-37deg, #ff4a4a , #ffc5c1);
  border-radius: 100%;
}
.icon21 {
  right:-80px; top: -83px;
  width: 40px; height: 40px;
  animation:float02 4s ease-in-out infinite alternate;
}
.icon22 {
  left:-220px; bottom: 0;
  width: 130px; height: 130px;
  animation:float02 6s ease-in-out infinite alternate;
}

.box02 a {
  float: left; width: 122px; height: 52px; margin:0 10px 20px; box-sizing: border-box;
  background: #fff; border: solid 2px #c9c9c9; border-radius: 52px;
  font-size: 20px; line-height: 50px; text-align: center;
  transition: background .3s;
}
.box02 a:hover {
  background: #ff4d4d; border-color: #ff4d4d;
  color: #fff;
}

.box03a {
  position: relative; height: 30px; margin: 25px auto 40px;
  color: #ff4d4d; font-size: 26px; line-height: 30px; text-align: center;
}
.box03a:before {
  position: absolute; left: 50%; bottom: 0;
  content: ""; display: block; width: 354px; height: 8px; margin-left: -177px;
  background: #fe6565; border-radius: 8px; opacity: .4;
}

.box03 {
  position: relative;
}
.icon31,
.icon32,
.icon33 {
  position: absolute; z-index: -1; pointer-events: none;
  background: #ff3f3f;
  background: linear-gradient(40deg, #ff3f3f , #fff);
  border-radius: 100%;
  opacity: .2;
}
.icon31 {
  right: -67px; top: -160px;
  width: 200px; height: 200px;
}
.icon32 {
  right: -67px; top: -15px;
  width: 50px; height: 50px;
  background: rgba(255, 175, 172, .6);
  background: linear-gradient(135deg, rgba(255, 175, 172, .6) , rgba(255, 90, 90, .6));
  opacity: 1;
}
.icon33 {
  left: -310px; bottom: -80px;
  width: 500px; height: 500px;
}
.VideoBox {
  position: relative; z-index: 1; float:left; width: 640px; height: 400px; padding:45px 25px; box-sizing: border-box;
  background: #ff6aa2;
  background: linear-gradient(-70deg, #ff6aa2 , #ff3f3f);
  border-radius: 12px;
}
.videoView {
  position: relative; width:590px; height: 320px; overflow: hidden;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020xdsmsfh/images/zhangbin_video.jpg") no-repeat; border-radius: 12px;
  background-size: 100%;
}
.switch-definition {
  display: none;
}
/* .videoView i {
  position: relative; left: 50%; top: 50%;
  display: block; width: 68px; height: 68px; transform: translate(-50%,-50%);
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020xdsmsfh/images/pic31.png") no-repeat center;
  background-size: contain;
  transition: .3s ease-out;
}
.videoView:hover i {
  transform: translate(-50%,-50%) scale(1.1);
} */
.box03 .des {
  float: left; width: 560px; height: 400px; padding-top: 15px; margin-top: 15px; box-sizing: border-box; overflow: hidden;
  background: #fff; box-shadow: 0 5px 27px rgba(1, 1, 52, .05);
  border-radius: 0 12px 12px 0;
}
.box03 .des h4 {
  width: 158px; height: 40px; margin: 11px 0;
  background: #ff6aa2; border-radius: 0 50px 50px 0;
  color: #fff; font-size: 22px; font-weight: 400; line-height: 40px; text-indent: 18px;
}
.box03 .des p {
  margin:0 10px 0 15px;
  font-size: 18px; line-height: 24px;
}
.box03 .des p a {
  color:#f00;
}

.box03b a {
  display: block; width: 462px; height: 74px; margin: 55px auto 0;
  background: #ff4343;
  background: linear-gradient(-37deg, #ff4343 , #ff6256);
  box-shadow: 0 4px 18px rgba(255, 98, 86, .46);
  border-radius: 74px;
  color: #fff; font-size: 24px; font-weight: bold; line-height: 74px; text-align: center;
}
.box03b a:hover {
  opacity: .9;
  animation: tada .8s;
}

.box04 {
  margin-top: 60px;
}
.box04Left {
  float: left; width: 509px; height:401px;
  transition: .3s;
}
.box04Left:hover {
  transform: scale(1.02);
}
.box04Left a,
.box04Left img {
  display: block; width: 100%; height: 100%; overflow: hidden;
}
.box04Right {
  float: right; width: 670px;
}
.box04Right h4 {
  color: #ff4d4d; font-size: 26px; font-weight: 400; line-height: 36px;
}
.box04Right h4 span {
  position: relative; display: inline-block;
}
.box04Right h4 span:before {
  position: absolute; left: 0; bottom: 0; z-index: -1;
  content: ""; display: block; width: 100%; height: 8px;
  background: #fe6565; border-radius: 8px; opacity: .4;
}
.box04Right .tip {
  padding: 20px 0;
  font-size: 22px; line-height: 30px;
}
.box04Right li {
  float: left; width: 212px; margin-right: 17px;
}
.box04Right li:nth-child(3) {
  margin-right: 0;
}
.box04Right li a {
  display: block; position: relative;
}
.box04Right li img {
  display: block; width: 100%; height:152px; overflow: hidden;
  border-radius: 3px;
}
.box04Right li .bg41 {
  position: absolute; left:0; top:0;
  width: 100%; height:152px; padding-top: 40px; box-sizing: border-box;
  background: rgba(0 , 0 , 0 , .5); border-radius: 3px;
  box-shadow: 0 0 13px rgba(0, 0, 51, .1);
  color: #fff; text-align: center;
}
.box04Right li h5 {
  font-size: 24px; font-weight: 400; line-height: 30px;
}
.box04Right li span {
  display: block; width: 93px; height: 50px; margin: 22px auto 0;
  background: #ff5a59;
  background: linear-gradient(90deg, #ff5a59 , #ff847f );
  box-shadow: 0 4px 10px rgba(255, 159, 159, .63);
  border-radius: 50px;
  font-size: 26px; line-height: 48px; text-align: center;
}
.box04Right li a:hover span {
  animation: pulse .8s;
}
.box04Right li span:after {
  content: ">"; display: inline-block; vertical-align: top;
  font-size: 18px; line-height: 44px;
  transform: scale(.85,1.5);
}
.box04Right li:nth-child(2) span {
  background: #3c60fc;
  background: linear-gradient(90deg, #3c60fc , #6c65ff );
  box-shadow: 0 4px 10px rgba(152, 156, 255, .5);
}
.box04Right li:nth-child(3) span {
  background: #ff7e17;
  background: linear-gradient(90deg, #fe6724 , #ff940a );
  box-shadow: 0 4px 10px rgba(255, 154, 73, .4);
}
.box04Right .btn {
  display: block; width: 460px; height: 72px; margin: 70px auto 0;
  background: #ff4343;
  background: linear-gradient(-37deg, #ff4343 , #ff6256 );
  box-shadow: 0 4px 18px rgba(255, 98, 86, .45);
  border-radius: 72px;
  color: #fff; font-size: 24px; line-height: 72px; text-align: center;
}
.box04Right .btn:hover {
  opacity: .9;
  animation:  tada .8s;
}
.box04Right .btn span {
  color: #fffc00; font-size: 36px;
}

.bg05 {
  background: #fff url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020xdsmsfh/images/bg.png") no-repeat bottom;
}
.box05 {
  position: relative; padding: 50px; margin-top: 60px; margin-bottom: 90px; box-sizing: border-box;
  background: #ff4431;
  background: linear-gradient(-55deg, #ff4431 0%, #fe6050 100%);
  border-radius: 20px;
  box-shadow: 0 50px 40px -40px rgba(0,0,0,.2);
}
.icon51,
.icon52 {
  position: absolute; z-index: -1; pointer-events: none;
  background: #ff3f3f;
  background: linear-gradient(40deg, #ff3f3f , #fff);
  border-radius: 100%;
  opacity: .2;
}
.icon51 {
  right: -100px; top: -152px;
  width: 200px; height: 200px;
}
.icon52 {
  right: -100px; top: -15px;
  width: 50px; height: 50px;
  background: rgba(255, 175, 172, .6);
  background: linear-gradient(135deg, rgba(255, 175, 172, .6) , rgba(255, 90, 90, .6));
  opacity: 1;
}

/* 预约 */
.orderBox {
  float: left; width: 460px;
}
.list-div {
  position: relative; margin-bottom:20px;
}
.list-div input,
.list-div select {
  display: block; width:100%; height:50px; box-sizing: border-box;
  background: #fff; border:none; border-radius: 10px;
  outline: none;
  font-size:18px; text-indent: .5em; vertical-align: middle;
}
.list-div input {
  box-shadow:0 0 1000px #fff inset;
  font-family:"Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif ;
}
.list-div select,
.list-div #PhoneCode,
.list-div .fs { 
  float:left; width: 220px;
  line-height:50px;
}
.list-div #city,
.list-div .fs {
  float: right;
}
.list-div .fs {
  cursor: pointer;
  background: #fad4cf;
  text-align: center; text-indent: 0;
  transition:background .3s;
  box-shadow:0 0 1000px #fad4cf inset;
}
.list-div .fs:hover {
  opacity: .9;
  box-shadow:0 0 0 #fad4cf inset;
}
.yuyueBtn {
  display: block; width:100%; height:60px; margin-top:30px; cursor: pointer;
  background: #ffb606;
  border: none;
  background: linear-gradient(5deg, #ffb606 , #ffd802, #ffd802, #ffb606) no-repeat bottom;
  background-size:auto 240%;
  border-radius: 10px;
  color:#3a0700; font-size:30px; font-weight: 800; line-height:60px; text-align: center;
  transition:all .3s;
}
.yuyueBtn:hover {
  opacity: .9;
  background-position: top;
}
.box05Right {
  float: right; width: 600px; padding:25px 30px 7px; box-sizing: border-box;
  background: #fff; border-radius: 20px;
}
.box05Right li {
  position: relative; padding: 18px 20px 18px 45px; margin-bottom: 18px;
  background: #f4f6f9; border-radius: 20px;
  font-size: 20px; line-height: 30px;
}
.box05Right li:before {
  position: absolute; left: 20px; top: 24px;
  content: " "; display: block; width: 10px; height: 10px;
  background: #fff3f3; border: solid 4px rgba(255, 36, 35, .4);
  border-radius: 100%;
}

.title02 p ,
.title02 h3 { color: #fff; }
.title02 h3:before { background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020xdsmsfh/images/pica3.png"); }
.title02 h3:after { background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020xdsmsfh/images/pica4.png"); }
.title02 h3 em { color: #ff0; }

.box06 {
  position: relative; margin-top: 60px; margin-bottom: 80px;
}
.icon61,
.icon62 {
  position: absolute; z-index: -1; pointer-events: none;
  background: #d40000;
  background: linear-gradient( 10deg, #d40000 , transparent);
  border-radius: 100%;
  opacity: .2;
}
.icon61 {
  left: -450px; top: -190px;
  width: 400px; height: 400px;
}
.icon62 {
  right: -600px; bottom: 30px;
  width:362px; height: 362px;
}

.box06 a {
  display: block; padding: 10px; box-sizing: border-box; overflow: hidden;
  background: #ff7946; border-radius: 10px;
  transition: .3s;
}
.box06 a:hover {
  transform: scale(1.01);
}
.box06 img { 
  display: block; width: 100%; height: 100%;
}
.box06 .pic63 {
  float: right; width: 444px; height: 430px;
}
.box06 .pic61, 
.box06 .pic62 {
  float: left; width: 720px; height: 200px;
}
.box06 .pic61 {
  margin-bottom: 30px;
}

/* 通用底部 */
.footer { 
  clear: both; position: relative; padding: 30px 0;
  background: #333;
  text-align: center;
}
.footer p { position: relative; z-index: 2; color:#fff; font-size: 16px; line-height: 30px; }
.footer p span { padding: 0 5px; }
.footer p a { color:#fff; }

/* 悬浮 */
.xfBox {
  display:none; position:fixed; right:0; top:50%; z-index:20;
  width:315px; height:344px; margin-top: -172px;
  background:url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020xdsmsfh/images/xf01.png") no-repeat center;
  text-align: center;
}
.closeMe {
  position:absolute; right:10px; top:3px; cursor: pointer;
  display:block; width:32px; height:32px;
  background:#fff url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020xdsmsfh/images/xf02.png") no-repeat center;
  border-radius: 100%;
  box-shadow: 0 1px 5px rgba(238, 64, 58, .2);
  transition: all .3s;
}
.closeMe:hover {
  transform: rotate(180deg);
}
.xfBox p {
  height: 100px; padding-top: 76px;
  color: #d51709; font-size: 28px; line-height: 40px;
  background: -webkit-linear-gradient(90deg, #d51709 10% , #fc482b 65%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.xfBox p b {
  display: block;
  font-size: 44px; line-height: 50px;
}
.xfBox .btn {
  display: block; width:222px; height: 50px; margin: 60px auto 0;
  border-radius: 50px;
  color: #771604; font-size: 22px; line-height: 50px;
  transition: .3s;
}
.xfBox .btn:hover {
  color: #771604;
  transform: scale(1.1);
}

table {
	width: 90%;
	margin: 0 auto;
}
table th, table td {
	border: 2px solid #FE6565;
	text-align: center;
}
table tr:nth-child(1) {
	font-size: 18px;
	color: #FFFFFF;
	background: linear-gradient(-70deg, #ff6aa2 , #ff3f3f);
	line-height: 40px;
}
table td {
	font-size: 18px;
	line-height: 36px;
}
table td a {
	display: block;
	width: 80%;
	margin: 0 auto;
	background: linear-gradient(-37deg, #ff4343 , #ff6256);
	font-size: 18px;
	color: #FFFFFF;
	line-height: 36px;
	border-radius: 18px;
}


@media only all and (max-width:1200px) {
  .onlymob { display: block; }
  html { font-size: 20px; }
  body { 
    max-width: 18.75rem;
    font-size: .7rem; line-height: 1.2rem;
  }
  html , body { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  .Width { width: 17.5rem; }

  /* 隐藏元素 */
  .ht_top .topnav a:nth-child(n+2),
  .banner .icon01,
  .banner .icon02,
  .banner .icon03,
  .banner .icon04,
  .banner .icon05,
  .pc , .onlypc { display: none; }

  /* 通用头部 */
  .ht_top { height: 2.5rem; background-size: auto 100%; line-height: 2.5rem; }
  .ht_top h1 a {
    height: 2.5rem; width: 7.5rem;
    background: url(https://www.huatu.com/images/2015css/images/mob_logo.png) no-repeat center / contain; }
  .ht_top .topnav { font-size: .8rem; text-indent: -1000rem; }
  .ht_top .topnav a { padding: 0 0 0 0.3rem; text-indent: 0; float: right; word-break: keep-all; }
  
  .banner {
    height:13.375rem; padding-top:2.8rem; margin-bottom: 1.25rem;
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020xdsmsfh/images/mbanner_bg.png");
    background-size: 100%;
  }
  .banner h3 { font-size:1.2rem; line-height: 1.3rem; }
  .banner h2 {
    margin: .35rem 0 .75rem;
    font-size: 2.5rem; line-height:2.8rem; 
    text-shadow:0 .157rem .25rem rgba(234,20,6,.68), 0 .15rem 0 rgba(216,0,0,.9);
  }
  .banner h4 { font-size:.9rem; line-height:1rem; }
  .banner h4:before ,
  .banner h4:after { width: 1.25rem; height: 1.1rem; }
  .banner .pic01 { top: 11rem; width: 7.425rem; height: 1.575rem; margin-left: -3.7rem; }
  .banner .pic02 { top: 9.2rem; width: 2.05rem; height: 4.25rem; margin-left: -1rem; }
  
  .box01 li {
    width:8.5rem;margin-right: .5rem; margin-bottom: .5rem;
    border-radius:.35rem; box-shadow:0 .1rem .5rem rgba(1,1,52,.1);
  }
  .box01 li:nth-child(2n) { margin-right: 0; }
  .box01 li:hover { box-shadow:0 .3rem 1rem -.25rem rgba(1,1,52,.1); }
  .box01 li a { padding:.5rem 0; }
  .box01 .icon {
    width: 3rem; height: 3rem; margin-bottom:1.5rem;
    box-shadow: 0 0 .75rem rgba(255, 132, 132, .15);
  }
  .box01 .icon12 { box-shadow: 0 0 .75rem rgba(98, 100, 254, .14); }
  .box01 .icon13 { box-shadow: 0 0 .75rem rgba(255, 132, 132, .2); }
  .box01 .icon14 { box-shadow: 0 0 .75rem rgba(192, 109, 250, .2); }
  .box01 .icon:before { left: -.3125rem; top: -.3125rem; width: 3.625rem; height: 3.625rem; }
  .box01 .icon11:before { background-size: 2.45rem; }
  .box01 .icon12:before { background-size: 2.775rem; background-position: .475rem .275rem; }
  .box01 .icon13:before { background-size: 2.95rem; background-position: .325rem .275rem; }
  .box01 .icon14:before { background-size: 2.7rem; background-position: .225rem .275rem; }
  .box01 .icon:after {
    left: .5rem; bottom: -1rem; 
    width: 2rem; height: .75rem;
    box-shadow: 0 .15rem .5rem rgba(255, 132, 132, .21);
  }
  .box01 .icon12:after { box-shadow: 0 .15rem .5rem rgba(98, 100, 254, .21); }
  .box01 .icon13:after { box-shadow: 0 .15rem .5rem rgba(255, 132, 132, .21); }
  .box01 .icon14:after { box-shadow: 0 .15rem .5rem rgba(192, 109, 250, .58); }
  .box01 p { font-size: .9rem; line-height: 1.2rem; }
  .box01 p:before { height: .25rem; border-radius: .25rem; }
 
  .title { height: 2rem; margin-top: 1.5rem; }
  .title p { font-size: 1.8rem; line-height: 2rem; }
  .title h3 { top:-2rem; font-size: 1.2rem; line-height: 2rem; }
  .title h3:before {
    left: -1rem; top: .1rem;
    width: 1.5rem; height:1.8rem;
    background-size: contain;
  }
  .title h3:after {
    right: -.5rem; top: .5rem;
    width: .8rem; height: 1.6rem;
    background-size: contain;
  }
  
  .box02 {
    padding:.75rem .25rem .5rem; margin-top: 1.25rem;
    box-shadow: 0 .15rem .5rem rgba(1, 1, 52, .05);
    border-radius: .35rem;
  }
  .icon21 { right:-.5rem; top: -1.5rem; width: 1rem; height: 1rem; }
  .icon22 { left:-1rem; bottom: -1rem; width: 3rem; height: 3rem; }
  .box02 a {
    width: 4rem; height: 1.6rem; margin:0 .125rem .25rem;
    border-width: .05rem; border-radius: 1.6rem;
    font-size: .75rem; line-height: 1.5rem;
  }
  
  .box03a { height: 1.2rem; margin: .5rem auto 1rem; font-size: .85rem; line-height:1.2rem; }
  .box03a:before { width: 11rem; height: .25rem; margin-left: -5.5rem; border-radius: .25rem; }
  .icon31 { right: -2rem; top: -3.5rem; width: 4rem; height: 4rem; }
  .icon32 { right: .5rem; top: -.5rem; width: 1rem; height: 1rem; }
  .icon33 { left: -2rem; bottom: 13rem; width: 8rem; height: 8rem; }
  .VideoBox {
    float:none; width: 17.5rem; height: 11rem; padding:1rem .625rem;
    border-radius: .35rem;
  }
  .videoView { width: 16.25rem; height: 9.45rem; border-radius: .35rem;}
  .box03 .des {
    float: none; width: 17.5rem; height:auto; padding: .75rem 0; margin-top: .5rem;
    box-shadow: 0 .15rem .5rem rgba(1, 1, 52, .05);
    border-radius: .35rem;
  }
  .box03 .des h4 {
    width:17rem; height: 1.6rem; margin:.35rem 0;
    border-radius: 0 1.6rem 1.6rem 0;
    font-size: .8rem; line-height: 1.6rem; text-indent:1rem;
  }
  .box03 .des p { margin:0 .35rem 0 .75rem; font-size: .7rem; line-height: 1rem; text-align: justify; }
  
  .box03b a {
    width: 12rem; height: 2rem; margin-top: 1rem;
    box-shadow: 0 .1rem .5rem rgba(255, 98, 86, .46);
    border-radius: 2rem;
    font-size: .85rem; line-height: 2rem;
  }
  
  .box04 { margin-top: 1.25rem; }
  .box04Left { float: none; width:100%; height:auto; }
  .box04Right { float: none; width: 100%; margin-top: 1rem; }
  .box04Right h4 { font-size: 1rem; line-height: 1.3rem; }
  .box04Right h4 span:before { height: .25rem; border-radius: .25rem; }
  .box04Right .tip { padding: .5rem 0; font-size: .7rem; line-height: 1rem; }
  .box04Right li { width: 5.5rem; margin-right: .5rem; }
  .box04Right li img { height: 4rem; }
  .box04Right li .bg41 { height: 4rem; padding-top: .5rem; }
  .box04Right li h5 { font-size: .775rem; line-height: 1rem; }
  .box04Right li p { font-size: .65rem; }
  .box04Right li span {
    width: 3.5rem; height: 1.4rem; margin-top:.5rem;
    border-radius: 1.4rem;
    font-size: .95rem; line-height: 1.4rem;
  }
  .box04Right li span:after { font-size: .7rem; line-height: 1.3rem; }
  .box04Right .btn {
    width: 12rem; height:2rem; margin-top: 1.5rem;
    box-shadow: 0 .1rem .5rem rgba(255, 98, 86, .46);
    border-radius: 2rem;
    font-size: .85rem; line-height: 1.9rem;
  }
  .box04Right .btn span { font-size: 1.2rem; }
  
  .bg05 { background-size: auto 22rem; }
  .box05 {
    padding: .75rem; margin-top: 1.25rem; margin-bottom: 2rem;
    border-radius: .5rem;
    box-shadow: 0 1.25rem 1rem -1rem rgba(0,0,0,.2);
  }
  .icon51 { right: -2rem; top: -3.5rem; width: 4rem; height: 4rem; }
  .icon52 { right: .5rem; top: -.5rem; width: 1rem; height: 1rem; }
  /* 预约 */
  .orderBox { float: none; width: 100%; height: auto; padding-bottom: 1rem; }
  .list-div { margin-bottom: .75rem; }
  .list-div input,
  .list-div select { height:2rem; border-radius: .25rem; font-size:.7rem; }
  .list-div select,
  .list-div #PhoneCode,
  .list-div .fs { width:7.75rem; line-height: 2rem; }
  .yuyueBtn {
    height:2.2rem; margin-top:1rem;
    border-radius: .25rem;
    font-size:.9rem; line-height:2.2rem;
  }
  .box05Right {
    float: none; width: 16rem; padding:.5rem .5rem .15rem .5rem;
    border-radius: .4rem;
  }
  .box05Right li {
    padding: .5rem .5rem .5rem 1.25rem; margin-bottom:.35rem;
    border-radius: .3rem;
    font-size: .65rem; line-height:.8rem;
  }
  .box05Right li:before {
    left: .5rem; top: .7rem;
    width: .3rem; height: .3rem;
    border-width: .1rem;
  }
  
  .box06 { margin-top: 1.25rem; margin-bottom:1.5rem; }
  .icon61 { left: -2rem; top: -3rem; width: 8rem; height: 8rem; }
  .icon62 { right: -3rem; bottom: -1rem; width:6rem; height: 6rem; }
  .box06 a { padding: .1rem; border-radius: .15rem; }
  .box06 .pic63 { width: 6.6rem; height: 6.4rem; }
  .box06 .pic61, 
  .box06 .pic62 { width: 10.8rem; height: 3.15rem; }
  .box06 .pic61 { margin-bottom: .1rem; }
 
  /* 通用底部 */
  .m-footer { height: 2.4rem; background: #333; color:#fff; font-size: .7rem; line-height: 2.4rem; text-align: center; }
  
  /* 悬浮 */
  .xfBox {
    left:0; top:auto; bottom:0;
    width:100%; height:4.625rem; margin-top: 0;
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020xdsmsfh/images/mxf01.png");
    background-size: 100% 100%;
  }
  .closeMe {
    right:.15rem; top: -.4rem;
    width:1.2rem; height:1.2rem;
    background-size: .75rem;
  }
  .xfBox p {
    float:left; width: 7.3rem; height:2.4rem; padding-top:0; margin-top: 1.75rem; margin-left: 2.2rem;
    font-size: .8rem; line-height:1rem;
  }
  .xfBox p b {
    font-size: 1rem; line-height: 1.2rem;
  }
  .xfBox .btn {
    float:right; width:6.75rem; height:1.95rem; margin: 1.9rem 1rem 0 0;
    border-radius: 1.95rem;
    font-size: .9rem; line-height: 1.95rem;
  }
  
  table {
  	width: 100%;
  }
  table tr:nth-child(1) {
  	font-size: .8rem;
  	line-height: 1.6rem;
	border: 1px solid #FE6565;
  }
  table td {
  	font-size: .7rem;
	height: 2rem;
  	line-height: 1.2rem;
  }
  table td a {
	display: block;
  	width: 4rem;
  	font-size: .7rem;
  	line-height: 1.5rem;
  	border-radius: .75rem;
  }
 
}